### Method

# Handy Leaflet set_visible_child

#### Declaration [src]

    void
    hdy_leaflet_set_visible_child (
      HdyLeaflet* self,
      GtkWidget* visible_child
    )

#### Description [src]

Sets the currently visible widget when the leaflet is folded.

Available since: | 1.0

Sets property | `Handy.Leaflet:visible-child`

#### Parameters

`visible_child` | `GtkWidget`
| The new child.
| The data is owned by the caller of the function.